PT BIA - Bug #3112

Hide Form Ess Performance Final
10/06/2024 04:20 PM - Regina Tasya

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear mas azid,

ingin bantuannya untuk menghide total dan final

Total

Calculatedindex:

Adjusted Index:

TotalAdjustedScore: KomentarAtasan

KPIWeight: 80 KBIWeight:
KPI Final Score: KBIFinalScore:
KPICalculatedScore: KBICalculatedScore:
KPlAdjustedScore: KBlAdjustedScore:

Final
TotalCalculatedScore: KomentarAtasanLebihTing

20

terima kasih

Menu: my workplace> performance managemnt > performance final
Port: https://hris-bia.minovaiscloud.com/

Server: 103.153.60.89

DB: MinovaES_BIA_Prod

History

#1 - 10/08/2024 03:40 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Regina Tasya

#2 - 10/16/2024 09:36 AM - Regina Tasya

- Status changed from Assigned to Closed
